Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 26/07/2016, à 13:23

Andynosaur

ActivInspire sur Ubuntu 16.04

Salut à tous !

Est-ce que qqun a réussi à installer ActivInspire sur Ubuntu 16.04 ?

Je vois que les paquets sont à jour pour ubuntu 14, mais visiblement, Promethean n'a pas fait le job pour les distrib° suivantes.

je sais que c'est un materiel ultra proprio, mais bon, c'est ce qui est installé dans mon école !

lors de la commande :

apt install activinspire

, j'ai ce message d'erreur :

Les paquets suivants contiennent des dépendances non satisfaites :
 activinspire : Dépend: libssl0.9.8 mais il n'est pas installable
                Dépend: ia32-libs mais il n'est pas installable
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

C'est un peu la galère, j'ai pourtant bien ajouté les dépots ActivSoftware, etc.

Merci d'avance pour votre aide !
++
Andy


thelongestline.ovh
Desktop Fedora 24, 64bits
Proxmox 4.2-2 sur NUC.

Hors ligne

#2 Le 17/08/2016, à 21:18

jbmuffat

Re : ActivInspire sur Ubuntu 16.04

bonsoir,
j'avoue que j'espère une réponse....

Hors ligne

#3 Le 17/08/2016, à 21:29

Bougron

Re : ActivInspire sur Ubuntu 16.04

Bonsoir
En consultant le forum par la commande  https://www.google.fr/search?as_q=&as_e … as_rights=

J'ai trouvé cette discussion https://forum.ubuntu-fr.org/viewtopic.p … #p21555528   essaies d'en faire bon usage

Dernière modification par Bougron (Le 17/08/2016, à 21:30)


Ubuntu  BASH 16.04.1 sous windows 10
Lubuntu 14.04.4 en 32 bits pour un vaio pcg-k215s
Ubuntu 16.04.2 avec le noyau 4.4.0-64 et  avec le noyau 4.8.0.36
Un site que les débutants en ubuntu doivent consulter  http://ubuntu.i17.fr/

Hors ligne

#4 Le 17/08/2016, à 21:37

Andynosaur

Re : ActivInspire sur Ubuntu 16.04

Salut tous.

Merci pour vos messages et réponse, c'est sympa :-)
Je vais regarder pour ce ia32-libs, mais bon, quand on a acheté une version, on espère un truc un peu plus "out of the box" disons.

Pour ma part, j'ai contacté le support Promethean qui m'a dit :

Je confirme que nous ne supportons actuellement pas ActivInspire sous Ubuntu 16.04 LTS Xenial, mais que nous espérons pouvoir ajouter le support de cette distribution dans une prochaine version du logiciel.

Nous avons toutefois un pilote déjà disponible que vous pouvez télécharger avec les liens suivants:

Sytème 32 Bits:
https://promethean.box.com/v/ActivDrive … 6-04-32Bit

Système 64 Bits:
https://promethean.box.com/v/ActivDrive … 6-04-64Bit

Il sera nécessaire d'installer les fichiers dans l'ordre spécifique suivant:
activaid
activdriver
activtools
ActivRelay

C'est super sympa de leur part, mais CA NE MARCHE PAS sur Ubuntu 16.04, alors du coup, je suis repassé à Fedora (quitte à être hors cadre, autant l'être à fond !)

Pour le coup, même sur Ubuntu 14.04, ActiveInspire était tout boggué et franchement, c'est relou (toujours pr qqch acheté).
En ce qui me concerne, ça sera DualBoot avec un vieux Windows tout moisi pour s'en servir à l'école.

Si j'ai du nouveau : je publie sur cette page.
Mais merci encore à Bougron pour ton intervention.

Andy


thelongestline.ovh
Desktop Fedora 24, 64bits
Proxmox 4.2-2 sur NUC.

Hors ligne

#5 Le 25/09/2016, à 15:14

kduck

Re : ActivInspire sur Ubuntu 16.04

pour info, j'ai réussi à faire fonctionner activinspire sous mint18-mate.
Voici la méthode utilisée:
1) ajout de l'architecture i386

dpkg --add-architecture i386
apt-get update
apt-get dist-upgrade

2) installation manuelle de libssl0.9.8
Il suffit de récupérer le paquet ici
3) installation de activinspire (en i386, version trusty)

wget http://activsoftware.co.uk/linux/repos/Promethean.asc | apt-key add - 
echo deb http://activsoftware.co.uk/linux/repos/ubuntu trusty oss non-oss | tee /etc/apt/sources.list.d/promethean.list 
apt-get update 
apt-get install activinspire:i386

4) installation de activaid, activdriver et activtools
récupérés à l'adresse indiquée dans le poste d'Andy.

et hop! tout roule!
Edit: tout roulait, mais en voulant relancer inspire... blocage....
J'ai réglé (semble-t-il) le problème en installant libgamin0:

apt-get install libgamin0:i386

Dernière modification par kduck (Le 25/09/2016, à 16:16)

Hors ligne

#6 Le 12/02/2017, à 01:09

jbmuffat

Re : ActivInspire sur Ubuntu 16.04

Bonsoir,
est-ce que çà a une chance de marcher sous ubuntu 16.04 64 bit ?

Hors ligne

#7 Le 14/02/2017, à 09:39

jbmuffat

Re : ActivInspire sur Ubuntu 16.04

Bonjour,
je viens de tenter une installation avec Wine. L'intallateur me dit qu'il faut microsoft office 2007 ou 2010.
Je vais voir ailleur.

Hors ligne